*{margin:0; padding:0;}

body { margin:0; padding:0; background:#fff; color:#332f2f; }
body, th, td { font:12px/1.4em Segoe UI,Helvetica,Arial,sans-serif; }

a { color: #393913; }
a:hover { text-decoration: none; }
span.link{ cursor: pointer; }

.fLeft{ float: left; }
.fRight{ float: right; }

.clear{ clear:both; }
.rounded { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.rounded legend { margin: 0px 2px; padding: 2px; }

.loading_spin { clear: both; margin: 10px; text-align: center; padding: 10px 0px; }

.olboxbg { background:#ffffff none repeat scroll 0 0; left:0; filter:alpha(opacity=60); opacity: 0.6; top:0; width:100%; z-index:999; position:fixed; }
.olboxbg .loading_spin { top:45%; left: 45%; position: absolute; }

.success_msg, .error_msg { background: #fff; border: 1px solid #ccc; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; color: #17bc0d; font-weight: bold; padding: 4px; text-align: center; }
.error_msg { color: red !important; }

h2.title, table .header th { text-shadow: -1px 0px #999, 1px 1px #e0f0bb; color: #382F28; background: #ACC373; padding: 6px; }
h2.title{ border-bottom:1px solid #4A3A14; }
.rotate {
  -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
/* -- table -- */
table { margin:4px 0px; width: 100%; background: #fff; border: 1px solid #D9D6C4; border-spacing: 0; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
table .header th { border-bottom: 1px solid #393913; }
table td { padding: 2px; border-collapse: collapse; }
table tr.even { background:#eceadf; }
table td.ico_active { background: url(/images/icons/green_check.png) no-repeat center; }
table tr.summary td{ background:#eaeaea; border-top: 1px solid #222; text-align:center; }
table tr.summary td.price{ text-align: right; }

.select_business a{ display: block; width: 100%; background: #fff; color: #000; text-decoration: none; font-size: 24px; text-align: center; padding: 30px 0px; border: 1px solid #ccc;}
.select_business a:hover{ background: #ccc;}

/* -- styled checkbox -- */
span.styledCheckbox { cursor: pointer; display: block; clear: both; float: none; margin: 0; overflow: hidden; background: url(/images/bg_prt_chkbox.png) 0 -66px no-repeat; }
span.styledCheckbox span.inner { display: block; margin: 8px 0px 0px 28px; text-align: center; }
span.styledCheckbox span.inner{ text-shadow: -1px 0px #fff, 1px 1px #fff; color: #999; font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif; }
span.styledCheckbox.checked span.inner, span.styledCheckbox:hover span.inner  { text-shadow: -1px 0px #999, 1px 1px #e0f0bb; color: #382F28; }
span.styledCheckbox:hover,span.styledCheckbox.checked:hover{ background-position: 0 -33px !important; } 
span.styledCheckbox.checked{ background-position: 0 0 !important;}
input.hidden{ position: absolute; left: -999px; }

/* -- tablesorter -- */
table.tablesorter thead tr .header { cursor: pointer; background: #ACC373 url(/images/bg_tablesorter.gif) no-repeat center right; }
table.tablesorter thead tr .headerSortDown { background-image: url(/images/bg_tablesorter_desc.gif); }
table.tablesorter thead tr .headerSortUp { background-image: url(/images/bg_tablesorter_asc.gif); }

/* -- ctrl_actions_list -- */
div.ctrl_actions_list { float: left; width: 242px !important; margin: 2px !important; }
div.ctrl_actions_list span.action_name { display: block; margin: 2px; }
div.ctrl_actions_list h3.ui-state-focus a { color: #fff; }
div.ctrl_actions_list h3.ui-state-focus.ui-state-active a { color: #000; }
.chkBoxGroup .frmElem label{ float: none;}
.chkBoxGroup .frmElem { margin: 0;}
.chkBoxGroup { border: 0; }

/* -- #navigation -- */
#navigation
{
  margin:0;
  background-color: #acc373;
  border-top: 1px solid #4a3a14;
  border-bottom: 3px solid #4a3a14;
  width: 100%;
  height: 20px;
  padding-top: 5px;
  text-align: center;
  clear: both;
}
#navigation ul{ list-style: none; margin: 0px; padding: 0px; }
#navigation ul li{ display: inline; }
#navigation ul li a{ color: #393913; font: bold 12px arial, sans-serif; height: 24px; margin: 0px 5px 0px 5px; text-decoration: underline;}
#navigation ul li a:hover{ text-decoration: none; }

ul.tabsubmenu{ list-style-type: none; background: #ECEADF; height: 24px; border-bottom: 1px solid #999; margin:-10px 0px 0px -10px;}
ul.tabsubmenu li { float: left; padding: 4px 16px 4px 2px; }
ul.tabsubmenu li a { text-decoration: none; float: left; font-weight: bold;}
ul.tabsubmenu li a.active,
ul.tabsubmenu li a:hover{ color: #654B24; }
ul.tabsubmenu li a.rpt { color: #686868; }

#footer { width: 99%; height: 25px; padding: 5px; text-align: center; border-bottom:1px solid #c7c7ab; clear: both;}

/* header weather etc */
#status{ width:100%; height:80px; background: #DBDBB8; font-family:Arial; }
#status div.status-weather{ float:left; }
.status-spacer{float:right;border-right:0;}
#status .status-image {padding:0;height:85px;display:table-cell;vertical-align:middle;}
#logo{padding-left:10px;padding-right:10px;}

.status-notes{text-align: center;margin:0 auto;}
.status-wait-time{width:135px;text-align:center;font-size:14px;float:left;}
.status-wait-time input{width:100px;}

#content{ clear: both; }
/* dashboard layout */
.header_clocks{height:10px;padding:20px 40px 0 0 ;height:25px;}
#navigation .userinfo{padding-left:10px;}

#menunuClock{padding:10px;}
/*.header_clocks button{width:120px; height:30px;background-color: #ACC373;color:#f6f6f6;font-size: 16px;font-family: monospace;}
.header_clocks button:hover{background-color: #BaD383;color:#f6f6f6;}
*/
.header_clocks .header-links {}
.header_clocks .header-links a.active{font-weight:bold;background: #DBDBB8;}
.header_clocks .header-links li{list-style-type: none; float: left;padding: 3px 10px 0 5px;height:23px;}
.header_clocks .header-links li.active{
    background: #fcfeff; /* Old browsers */
    background: -moz-linear-gradient(top, #fcfeff 0%, #acc373 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfeff), color-stop(100%,#acc373)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fcfeff 0%,#acc373 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fcfeff 0%,#acc373 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #fcfeff 0%,#acc373 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfeff', endColorstr='#acc373',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #fcfeff 0%,#acc373 100%); /* W3C */
    font-weight: bold;
}

.header_clocks .header-links li img{padding:0 5px;}
.header_clocks .header-links li.separator{background: url('/images/nav-persistent_divider.png'); width:1px;height:23px;padding:0;}
#mdCtrlDispatchGroups{ 
    margin: 0px 4px; cursor: pointer; width: 17px; height: 17px; border: 1px solid #c4c5b5; display: block;
    background: url(/images/ico/list.png) no-repeat center;
}


div.load{ position: absolute; top: 50%; left: 50%; display: none;}

/* -------- form elements ---------*/

/* -- .frmElem -- */
.orderFrmElem{ clear: both; margin: 3px; }

.orderFrmElem label{ float: left; clear: left; width: 72px; margin-top: 7px; text-align: center; }

.orderFrmElem input, .orderFrmElem select{ width: 100px; margin: 4px 2px; }

.orderFrmElem input[type=submit]{ margin: 5px 5px 5px 125px; }

.orderFrmElem span.errors, .frmElem ul.errors{ color: #ff0000; }
.orderFrmElem ul.errors { margin-left: 120px;}


/* Data */
.orderDateFrmElem{ float:left; margin: 3px; }
.orderDateFrmElem label{ float: left; clear: left; width: 52px; margin-top: 7px; text-align: center; }
.orderDateFrmElem input, .orderDateFrmElem select{ width: 50px; margin: 4px 2px; font-size:10px;}

/* ---- order processing widget ---- */
div.wgt_order_processing{ width: 250px; border: 1px solid #222; }
div.wgt_order_processing h2{ 
  font:16px Verdana, Arial, Helvetica, sans-serif; color:#4a3a14; font-weight:bold; padding: 10px; 
  clear: both; margin: 0; border-bottom: 1px solid #ccc;
}
div.wgt_order_processing h2.saved:after{ content: "Saved"; padding-left: 8px;  color: #17BC0D; }
div.wgt_order_processing div.row { clear: both; width: 70px; margin: 1px 0px;}
div.wgt_order_processing div.row label{ 
  float: left; width: 32px; padding: 4px 0px 2px; margin: 0px 0px 0px 6px; font-style: italic; font-size: 10px;
}
div.wgt_order_processing div.row input{ padding: 2px 1px; width: 24px !important; text-align:center; margin: 0; }
div.wgt_order_processing table{ 
  float: left; width:180px; border:0; background: #efefef; margin:0; 
  -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}
div.wgt_order_processing td{ font-size: 10px; }
div.wgt_order_processing td.time{ background: #ccc; text-align: center; }
div.wgt_order_processing tr.editing td{ background: #e8f480; }

/* ---- #menunuNotificationBox ---- */
#menunuNotificationBox { width: 48px; margin: 2px 10px; padding: 0 !important; height: auto !important; clear: both; border: 0 !important;}
#menunuNotificationBox span{ display: block; clear: both; padding: 2px 0px 4px 16px; font-weight: bold; height: 14px; margin: 2px; border: 1px solid #999; color: #fff; }
#menunuNotificationBox span.review{ background: #ccc url(/images/ico_website.png) no-repeat center left; }
#menunuNotificationBox span.review.new{ background: #cc0000 url(/images/ico_website.png) no-repeat center left;}
#menunuNotificationBox span.assign{ background: #ccc url(/images/ico_q_alert.png) no-repeat center left; }
#menunuNotificationBox span.assign.new{ color: #ff0000; }
#menunuNotificationBox span.msg{ background: #ccc url(/images/ico_envelope.png) no-repeat center left; color: #fff; }
#menunuNotificationBox span.unread{ color: #ff0000; }

/* ---- order error & adjustments widget ---- */
div.wgt_order_errors h2{ 
  font:16px Verdana, Arial, Helvetica, sans-serif; color:#4a3a14; font-weight:bold; padding: 10px; 
  clear: both; margin: 0; }
div.wgt_order_errors form{ background: #eaeaea; border-top: 1px solid #666; }
div.wgt_order_errors .frmElem{ margin: 0; padding: 0px 4px; }
div.wgt_order_errors .frmElem label{ width: 48px; margin: 7px 0px;}
div.wgt_order_errors .frmElem select{ width: 128px;}
div.wgt_order_errors .fault{ margin: 2px; background: rgb(255, 205, 205); } 
div.wgt_order_errors .fault p{ padding: 2px 0px 2px 16px; font-weight: bold; color: #AE0001; }
div.wgt_order_errors .fault label{ display: block; min-height: 18px; line-height: 18px; float: none; margin:0; text-align:left;}
div.wgt_order_errors .fault .frmElem{ margin: 0 0 0 48px; }
div.wgt_order_errors .fault input{ margin:2px 0px 0px -18px; float: left; }
div.wgt_order_errors .formctrl{ text-align: center; padding-bottom: 4px; }
div.wgt_order_errors textarea{ width: 172px !important; height: 48px !important; }

div.wgt_order_errors div.error_content { padding: 8px 2px 10px 6px; border-top: 1px solid #666; }
div.wgt_order_errors div.error_item { border-bottom: 1px solid #eee; clear: both;}
div.wgt_order_errors div.error_item.clone { display:none; }
div.wgt_order_errors div.error_item .controls{ float: right; width: 56px;}
div.wgt_order_errors div.error_item .controls div { cursor: pointer; width: 16px; height: 16px; margin-left: 2px; float: left;}
div.wgt_order_errors div.error_item .expand{ background: url(/images/icons/sort_down.png) no-repeat center; }
div.wgt_order_errors div.error_item .edit{ background: url(/images/pencil.png) no-repeat center; }
div.wgt_order_errors div.error_item .delete{ background: url(/images/delete.png) no-repeat center; }
div.wgt_order_errors div.error_item ul{ display: none; list-style-type: none; }
div.wgt_order_errors div.error_item li{ clear: both;}
div.wgt_order_errors div.error_item li.hidden{ display:none;}
div.wgt_order_errors div.error_item li label{ display: block; float: left; width: 38px; font-size: 9px; font-style: italic; }
div.wgt_order_errors div.error_item li span{ display: block; float: left;}
div.wgt_order_errors div.error_item.expanded .expand{ background-image: url(/images/icons/sort_up.png); }
div.wgt_order_errors div.error_item.expanded ul{ display: block; }

/* -- Google Map Widget -- */
.mcdGMap { position: absolute; background:#ececec; border: 1px solid #d1d1d1; z-index: 9999;
  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
  -moz-box-shadow: 0 1px 4px #7D858F; -webkit-box-shadow: 0 1px 4px #7D858F;  box-shadow: 0 1px 4px #7D858F;
  visibility: hidden;
}

.mcdGMap .content { float: left; }
.mcdGMap .close { width: 5px; display: block; background: url(/images/ico-sidebar-left.gif) no-repeat center right; cursor: pointer; }

.mcdGMap.medium { width: 385px; height: 380px; }
.mcdGMap.medium .content { width: 380px; height: 380px; }
.mcdGMap.medium .close { height: 380px; padding-left: 380px; }
.mcdGMap.small { width: 265px; height: 260px; }
.mcdGMap.small .content { width: 260px; height: 260px; }
.mcdGMap.small .close { height: 260px; padding-left: 260px; }
.mcdGMap.large { width: 485px; height: 380px; }
.mcdGMap.large .content { width: 480px; height: 380px; }
.mcdGMap.large .close { height: 380px; padding-left: 480px; }

.mcSplitBtn { width: 161px; border: 1px solid #666; background: #bbb; height: 18px;
             -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
}
.mcSplitBtn a { display: block; float: left; background: #688E2C; width: 80px; text-align: center; height: 18px;
               color: #fff; text-shadow: 0 1px 0 #444; text-decoration: none; font-weight: bold; font-size: 11px;
}
.mcSplitBtn a.first { border-right: 1px solid #666; }
.mcSplitBtn a:hover { background: #88b84d;}
.mcSplitBtn a.inactive { background: #a3a084;}
.mcSplitBtn a.inactive:hover { background: #b7b791;}
.btnFindLocation, .btnFindLocation:visited , .btnFindLocation:active {
  color: #dbdbb8;
  cursor: pointer;
  font-weight: bold;
  font-family: Segoe UI,Helvetica,Arial,sans-serif;
  font-size: 1em;
  padding: 2px 6px;
  background:#382F28;
  border: 1px solid #9C947C;
  margin: 2px 0px;
  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
  -moz-box-shadow: 0 1px 3px #7D858F; -webkit-box-shadow: 0 1px 3px #7D858F;  box-shadow: 0 1px 3px #7D858F;
}

.btnFindLocation:hover{ background:#dbdbb8; color: #382F28;}

.tabContent{margin:20px 0;}

td .info-tip{height:20px;float:right;}
.info-tip.v2{margin-right:5px;height:20px;vertical-align: middle;}
#tipbox{
    max-width:280px;
    max-height: 245px;
    padding:10px;
    background: #fff;
    border:2px solid #8ed2f9;
    overflow: hidden;
    -moz-box-shadow: 2px 2px 8px #7D858F; -webkit-box-shadow: 2px 2px 8px #7D858F;  box-shadow: 2px 2px 8px #7D858F;
}

.clearfix:before, .clearfix:after, .content:before, .content:after { content: ""; display: table; }
.clearfix:after, .content:after { clear: both; }
.clearfix, .content { *zoom: 1; }
